## moodle-book 1.6.3

=== debian/changelog ===
moodle-book (1.6.3-2) unstable; urgency=low

  * QA upload
  * Set Debian QA Group as maintainer
  * Package modernization:
    - Use 3.0 source format
    - Bump debhelper compatibility to 8
    - Use ${misc:Depends} in package dependencies
    - Add build-arch and build-indep build targets
    - Use dh_prep instead of dh_clean -k
    - Reference GPL-2 licence in debian/copyright
  * Debconf translations:
    - Danish (Joe Hansen).  Closes: #623092

 -- Christian Perrier <bubulle@debian.org>  Sun, 01 Jan 2012 10:43:28 +0100

moodle-book (1.6.3-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Dutch. Closes: #449403
    - Turkish. Closes: #487698
    - Basque. Closes: #488061
    - Russian. Closes: #488061
  * [Lintian] Add copyright notice to debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 22 Jun 2008 19:22:27 +0200

moodle-book (1.6.3-1) unstable; urgency=low

  * New upstream release
  * Depends updated: moodle >= 1.6.3.
  * Added German debconf translation, thanks to Helge Kreutzmann.
    Closes: 403106.
  * Update Galician debconf translation. Thanks to Jacobo Tarrio.
    Closes: 413228.
  * Update Portuguese debconf translation. Thanks to Miguel Figueiredo.
    Closes: 413329.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sun,  4 Mar 2007 21:19:47 +0100

moodle-book (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Depends updated: moodle >= 1.6.1 and debhelper >= 5.0.0 needed.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat,  9 Sep 2006 18:47:03 +0200

moodle-book (1.6.0-1) unstable; urgency=low

  * New upstream release
  * Updated Depends. Minimum moodle version is 1.6. Closes: #376612.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Tue,  4 Jul 2006 08:25:24 +0200

moodle-book (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.7.2, no changes needed.
  * Added Japanese debconf translation, thanks to TANAKA Atushi. Closes:
    #337651.
  * Added Swedish debconf translation, thanks to Daniel Nylander.
    Closes: #331557.
  * Dependencies: debhelper moved from Build-Depends-Indep to Build-
    Depends.
  * Provide all required targets in debian/rules (binary-arch added, but
    it does not do anything).
  * debconf call moved from preinst to postinst. Removed debian/preinst.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sat, 17 Jun 2006 12:08:37 +0200

moodle-book (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Added Vietnamese translation for debconf (submitted by Clytie
    Siddall).
  * Added Czech translation for debconf (submitted by Miroslav Kure).
  * Added | debconf-2.0 to Depends:, as requested by Joey Hess.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sun,  7 Aug 2005 17:34:03 +0200

moodle-book (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * Upgraded standards version (no changes needed).

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sun, 26 Jun 2005 19:24:20 +0200

moodle-book (1.4.4-2) unstable; urgency=low

  * Added French debconf template, thanks to Steve.

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Sun,  1 May 2005 18:58:04 +0200

moodle-book (1.4.4-1) unstable; urgency=low

  * Initial Release.
  * Add moodle package description, in order to let the people know what
    moodle is (thanks to Ben Burton).
  * Review the package description and clarify debconf message (thanks
    to Isaac Clerencia).

 -- Juan Manuel Garcia Molina <juanma@debian.org>  Mon, 14 Mar 2005 00:45:21 +0100
