=== debian/control ===
Source: moodle-book
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: po-debconf
Standards-Version: 3.7.2

Package: moodle-book
Section: web
Architecture: all
Depends: ${misc:Depends}, moodle (>= 1.6.3)
Description: module for Moodle to add multi-page resources
 This Moodle module makes it easy to create multi-page
 resources with a book-like format.
 .
 Moodle (Modular Object-Oriented Dynamic Learning Environment) is a course
 management system - a software package designed to help educators create
 quality online courses. One of the main advantages of Moodle over other
 systems is a strong grounding in social constructionist pedagogy.
